#main-content {

	justify-content: center;

}

.how-to-pay-caption h1 {
    font-size: 3.2rem;
    color: #2D384A;
    font-family: "EvoMontserrat";
}

#crumbs {
    padding: 60px 0 0px 10px;
}

.crumbs-p {
    padding-right: 0;
    padding-left: 0;
}

.crumbs {
    padding: 0 0px 11px 0px;
}

a:hover {
    text-decoration: none!important;
    color: #5530EA;
}

.card {
    border-radius: 30px;
    padding: 50px;
    height: 100%;
}

.crumbs-txt {
   color: #2D384A; 
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
    display: none;
    color: #B5BBC9;  
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    display: none;
    color: #5530EA; 
    font-size: 20px;    
    line-height: 24px;
}

.m-none {
    width: 100%;
    height: auto;
}



.how-to-pay-content{
    margin: 0 calc(2% + 15px);
}

.how-to-pay-content .company-address p {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 1.6rem;
    margin: 0;
    line-height: 38px;
}

.desc-text {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 1.6rem;
    margin: 0;
    line-height: 20px;
}

.how-to-pay-content .map-container {
    width: 100%;
    height: 400px;
    border-radius: 30px;
    -webkit-box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .25);
            box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .25);
}
.how-to-pay-content .map-container ymaps{
    border-radius: 30px;
}
.how-to-pay-content .company-info h3 {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 2rem;
}
.how-to-pay-content .company-info .items p {
    margin: 0;
    color: #727988;
    text-align: justify!important;
    font-family: "EvoMontserrat";
    line-height: 38px;
    font-size: 1.6rem;
}

.how-to-pay-content .text-for-bottom-map p {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 1.3rem;
    line-height: 20px;
    margin-bottom: 140px!important;
}


.map-container {
    position: relative;
}

#evo-map {
    height: 100%;
    border-radius: 30px;
}

.zoomIn {
    position: absolute;
    right: 40px;
    bottom: 60px;
    display: block;
    padding: 10px 0;
    width: 32px;  
    border: none;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #fff;
    z-index: 1000;
}

.zoomIn span {
    font-size: 30px;
    line-height: 30px;
    text-align: center;  
    background: linear-gradient(90deg, #0ED0FA, #167FEF);
    background-clip:text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
}

.zoomOut {
    position: absolute;
    right: 40px;
    bottom: 28px;
    display: block;
    padding: 10px 0;
    width: 32px;  
    border: none;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #fff;
    z-index: 1000;
}

.zoomOut span {
    font-size: 30px;
    line-height: 30px;
    text-align: center;  
    background: linear-gradient(90deg, #0ED0FA, #167FEF);
    background-clip:text;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -ms-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    -ms-text-fill-color: transparent;
}

@media only screen and (max-width: 576px) and (min-width: 320px) {
/*    html {
        font-size: 9px;
    }*/
    .how-to-pay-content .company-info .items p, .how-to-pay-content .company-address p {
        line-height: 32px;
        padding-left: 0;
    }

    .m-none {
        display: none;
    }

    .crumbs-txt {
        color: #2D384A;
        font-size: 24px;
        font-weight: bold;
        line-height: 32px;
    }
}

@media screen and (max-width: 1280px){
    #crumbs {
        padding: 30px 0 0px 0px;
    }
    .how-to-pay-content{
        margin: 0 10%;
    }
}

@media screen and (max-width: 1024px){
    .how-to-pay-content{
        margin: 0 60px;
    }

    .how-to-pay-content .company-info .items p {
        padding-left: 0;
    }
}

@media screen and (max-width: 639px){
    .m-none {
        display: none;
    }

    .how-to-pay-content{
        margin: 0 15px;
    }
    .how-to-pay-content .company-info .items p {
        padding-left: 0;
    }
}


@media screen and (min-width: 1280px) and (max-width: 1600px) {
    .how-to-pay-content .company-info .items p {
        margin: 0;
        width: 100%;
        align-content: initial;
        color: #727988;
        text-align: justify!important;
        font-family: "EvoMontserrat";
        line-height: 38px;
        font-size: 14px;
        padding-left: 0;
    }

    .crumbs-txt {
        color: #2D384A;
        font-size: 24px;
        font-weight: bold;
        line-height: 39px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-size: 16px;
        line-height: 24px;
    }

    .active-txt {
        color: #5530EA;
        font-size: 16px;
        line-height: 24px;
    }
}


@media screen and (min-width: 992px) and (max-width: 1279px) {
    .how-to-pay-content .company-info .items p {
        margin: 0;
        width: 100%;
        align-content: initial;
        color: #727988;
        text-align: justify!important;
        font-family: "EvoMontserrat";
        line-height: 38px;
        font-size: 12px;
        padding-left: 0;
    }

    .crumbs-txt {
        color: #2D384A;
        font-size: 24px;
        font-weight: bold;
        line-height: 39px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-size: 16px;
        line-height: 24px;
    }

    .active-txt {
        color: #5530EA;
        font-size: 16px;
        line-height: 24px;
    }
}